
Figure - Bug #114765
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114580 (New): 首次购车激活

【AF】【EVT2】【首次购车激活】刷机启动执行完购车激活步骤后断电再上电，开机后仍然显示购车激活画
面
2022-12-23 11:30 - CD Test赵飞

Status: CLOSED Start date: 2022-12-23

Priority: Normal Due date: 2022-12-30

Assignee: CD Test赵飞 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V5.0_20221230

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212230238

Resolution: INVALID Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 激活测试应该采用模拟中控或者中控激活，点击屏幕的方式可以跳过激活页面但是设备实际并未激活。

Description

【测试版本】

FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212230238

【前提条件】

1、设备首次刷机启动

【测试步骤】

1、在首次购车激活页面正常常执行激活步骤后进入桌面

2、设备断电

3、设备上电启动

【预期结果】

3、设备正常启动后进入桌面

【实际结果】

3、设备启动后又显示首次购车激活画面

【备注】

首次开机到桌面后，立即断电再上电可复现，log暂时没有抓到

History

#1 - 2022-12-23 18:20 - CD FW-程天颖

- Status changed from New to RESOLVED

- % Done changed from 0 to 100

- Resolution changed from -- to INVALID

- Degrated changed from -- to No

- Root cause set to 激活测试应该采用模拟中控或者中控激活，点击屏幕的方式可以跳过激活页面但是设备实际并未激活。

■ Current conclusion

无效bug

■ My analysis

激活测试应该采用模拟中控或者中控激活，点击屏幕的方式可以跳过激活页面但是设备实际并未激活。
■Submit URL

无

#2 - 2022-12-23 18:21 - CD FW-程天颖

- Assignee changed from CD FW-程天颖 to CD Test赵飞

#3 - 2022-12-27 15:45 - CD Test赵飞

- Status changed from RESOLVED to VERIFIED

- % Done changed from 100 to 80

通过点击屏幕的方式只是跳过激活，实际上未激活设备

使用模拟app进行激活后，不复现此问题

#4 - 2022-12-27 15:45 - CD Test赵飞

- Status changed from VERIFIED to CLOSED

- % Done changed from 80 to 100
